Moderate severity vulnerability that affects org.neo4j.procedure:apoc

2018-12-20T22:02:02
ID GHSA-R2PP-X4MM-4999
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:05

Description

neo4j-contrib neo4j-apoc-procedures version before commit 45bc09c contains a XML External Entity (XXE) vulnerability in XML Parser that can result in Disclosure of confidential data, denial of service, SSRF, port scanning. This vulnerability appears to have been fixed in after commit 45bc09c.